update to version 1.4.1
diff --git a/features/org.eclipse.ldt-feature/feature.xml b/features/org.eclipse.ldt-feature/feature.xml
index 88135c9..d414757 100644
--- a/features/org.eclipse.ldt-feature/feature.xml
+++ b/features/org.eclipse.ldt-feature/feature.xml
@@ -2,7 +2,7 @@
 <feature
       id="org.eclipse.ldt"
       label="%featureName"
-      version="1.4.0.qualifier"
+      version="1.4.1.qualifier"
       provider-name="%providerName"
       plugin="org.eclipse.ldt.branding">
 
diff --git a/features/org.eclipse.ldt-feature/pom.xml b/features/org.eclipse.ldt-feature/pom.xml
index 73d8008..799167f 100644
--- a/features/org.eclipse.ldt-feature/pom.xml
+++ b/features/org.eclipse.ldt-feature/pom.xml
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.eclipse.ldt-features</groupId>
 	<artifactId>org.eclipse.ldt</artifactId>
-	<version>1.4.0-SNAPSHOT</version>
+	<version>1.4.1-SNAPSHOT</version>
 	<packaging>eclipse-feature</packaging>
 	<build>
 		<plugins>
diff --git a/features/org.eclipse.ldt.core-feature/feature.xml b/features/org.eclipse.ldt.core-feature/feature.xml
index ebcd324..b5cc692 100644
--- a/features/org.eclipse.ldt.core-feature/feature.xml
+++ b/features/org.eclipse.ldt.core-feature/feature.xml
@@ -2,7 +2,7 @@
 <feature
       id="org.eclipse.ldt.core"
       label="%featureName"
-      version="1.4.0.qualifier"
+      version="1.4.1.qualifier"
       provider-name="%providerName"
       plugin="org.eclipse.ldt.branding">
 
diff --git a/features/org.eclipse.ldt.core-feature/pom.xml b/features/org.eclipse.ldt.core-feature/pom.xml
index 863b313..f15a25f 100644
--- a/features/org.eclipse.ldt.core-feature/pom.xml
+++ b/features/org.eclipse.ldt.core-feature/pom.xml
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.eclipse.ldt-features</groupId>
 	<artifactId>org.eclipse.ldt.core</artifactId>
-	<version>1.4.0-SNAPSHOT</version>
+	<version>1.4.1-SNAPSHOT</version>
 	<packaging>eclipse-feature</packaging>
 	<build>
 		<plugins>
diff --git a/features/org.eclipse.ldt.product-feature/feature.xml b/features/org.eclipse.ldt.product-feature/feature.xml
index 06c9a1e..995024e 100644
--- a/features/org.eclipse.ldt.product-feature/feature.xml
+++ b/features/org.eclipse.ldt.product-feature/feature.xml
@@ -2,7 +2,7 @@
 <feature
       id="org.eclipse.ldt.product"
       label="Lua Development Tools - branding"
-      version="1.4.0.qualifier"
+      version="1.4.1.qualifier"
       provider-name="Eclipse LDT"
       plugin="org.eclipse.ldt.branding">
 
diff --git a/features/org.eclipse.ldt.product-feature/pom.xml b/features/org.eclipse.ldt.product-feature/pom.xml
index f8166e7..b43f68a 100644
--- a/features/org.eclipse.ldt.product-feature/pom.xml
+++ b/features/org.eclipse.ldt.product-feature/pom.xml
@@ -9,6 +9,6 @@
   </parent>
   <groupId>org.eclipse.ldt-features</groupId>
   <artifactId>org.eclipse.ldt.product</artifactId>
-  <version>1.4.0-SNAPSHOT</version>
+  <version>1.4.1-SNAPSHOT</version>
   <packaging>eclipse-feature</packaging>
 </project>
diff --git a/features/org.eclipse.ldt.remote-feature/feature.xml b/features/org.eclipse.ldt.remote-feature/feature.xml
index d24c3e1..c0ed885 100644
--- a/features/org.eclipse.ldt.remote-feature/feature.xml
+++ b/features/org.eclipse.ldt.remote-feature/feature.xml
@@ -2,7 +2,7 @@
 <feature
       id="org.eclipse.ldt.remote"
       label="%featureName"
-      version="1.4.0.qualifier"
+      version="1.4.1.qualifier"
       provider-name="%providerName"
       plugin="org.eclipse.ldt.branding">
 
diff --git a/features/org.eclipse.ldt.remote-feature/pom.xml b/features/org.eclipse.ldt.remote-feature/pom.xml
index db09e4e..421b63d 100644
--- a/features/org.eclipse.ldt.remote-feature/pom.xml
+++ b/features/org.eclipse.ldt.remote-feature/pom.xml
@@ -10,7 +10,7 @@
 	</parent>
 	<groupId>org.eclipse.ldt-features</groupId>
 	<artifactId>org.eclipse.ldt.remote</artifactId>
-	<version>1.4.0-SNAPSHOT</version>
+	<version>1.4.1-SNAPSHOT</version>
 	<packaging>eclipse-feature</packaging>
 
 	<build>
diff --git a/libraries/luadbgpclient/debugger/init.lua b/libraries/luadbgpclient/debugger/init.lua
index f540a9f..7f99724 100644
--- a/libraries/luadbgpclient/debugger/init.lua
+++ b/libraries/luadbgpclient/debugger/init.lua
@@ -9,7 +9,7 @@
 --     Sierra Wireless - initial API and implementation
 -------------------------------------------------------------------------------
 
-local DBGP_CLIENT_VERSION = "1.4.0"
+local DBGP_CLIENT_VERSION = "1.4.1"
 DBGP_CLIENT_LUA_VERSION = os.getenv "LUA_VERSION" or _VERSION
 if DBGP_CLIENT_LUA_VERSION ~= "Lua 5.1" and DBGP_CLIENT_LUA_VERSION ~= "Lua 5.2" then
   print(DBGP_CLIENT_LUA_VERSION .. " is not supported. As fallback, debugger will behave as if it runs on Lua 5.2 vm. You could also try to force it to behave as a Lua 5.1 vm by setting the LUA_VERSION environment variable to 'Lua 5.1'")
diff --git a/product/category.xml b/product/category.xml
index ed76d3f..15fb60b 100644
--- a/product/category.xml
+++ b/product/category.xml
@@ -1,15 +1,15 @@
 <?xml version="1.0" encoding="UTF-8"?>

 <site>

-   <feature url="features/org.eclipse.ldt_1.4.0.qualifier.jar" id="org.eclipse.ldt" version="1.4.0.qualifier">

+   <feature url="features/org.eclipse.ldt_1.4.1.qualifier.jar" id="org.eclipse.ldt" version="1.4.1.qualifier">

       <category name="ldt"/>

    </feature>

-   <feature url="features/org.eclipse.ldt.source_1.4.0.qualifier.jar" id="org.eclipse.ldt.source" version="1.4.0.qualifier">

+   <feature url="features/org.eclipse.ldt.source_1.4.1.qualifier.jar" id="org.eclipse.ldt.source" version="1.4.1.qualifier">

       <category name="ldt"/>

    </feature>

-   <feature url="features/org.eclipse.ldt.remote_1.4.0.qualifier.jar" id="org.eclipse.ldt.remote" version="1.4.0.qualifier">

+   <feature url="features/org.eclipse.ldt.remote_1.4.1.qualifier.jar" id="org.eclipse.ldt.remote" version="1.4.1.qualifier">

       <category name="ldt"/>

    </feature>

-   <feature url="features/org.eclipse.ldt.remote.source_1.4.0.qualifier.jar" id="org.eclipse.ldt.remote.source" version="1.4.0.qualifier">

+   <feature url="features/org.eclipse.ldt.remote.source_1.4.1.qualifier.jar" id="org.eclipse.ldt.remote.source" version="1.4.1.qualifier">

       <category name="ldt"/>

    </feature>

    <category-def name="ldt" label="Lua Development Tools"/>

diff --git a/product/org.eclipse.ldt.product b/product/org.eclipse.ldt.product
index 6454860..e227275 100644
--- a/product/org.eclipse.ldt.product
+++ b/product/org.eclipse.ldt.product
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <?pde version="3.5"?>
 
-<product name="Lua Development Tools Product" uid="org.eclipse.ldt.product-product" id="org.eclipse.ldt.branding.product" application="org.eclipse.ui.ide.workbench" version="1.4.0.qualifier" useFeatures="true" includeLaunchers="true">
+<product name="Lua Development Tools Product" uid="org.eclipse.ldt.product-product" id="org.eclipse.ldt.branding.product" application="org.eclipse.ui.ide.workbench" version="1.4.1.qualifier" useFeatures="true" includeLaunchers="true">
 
    <aboutInfo>
       <image path="/org.eclipse.ldt.branding/ldt_about.png"/>
diff --git a/repository/category.xml b/repository/category.xml
index ed76d3f..15fb60b 100644
--- a/repository/category.xml
+++ b/repository/category.xml
@@ -1,15 +1,15 @@
 <?xml version="1.0" encoding="UTF-8"?>

 <site>

-   <feature url="features/org.eclipse.ldt_1.4.0.qualifier.jar" id="org.eclipse.ldt" version="1.4.0.qualifier">

+   <feature url="features/org.eclipse.ldt_1.4.1.qualifier.jar" id="org.eclipse.ldt" version="1.4.1.qualifier">

       <category name="ldt"/>

    </feature>

-   <feature url="features/org.eclipse.ldt.source_1.4.0.qualifier.jar" id="org.eclipse.ldt.source" version="1.4.0.qualifier">

+   <feature url="features/org.eclipse.ldt.source_1.4.1.qualifier.jar" id="org.eclipse.ldt.source" version="1.4.1.qualifier">

       <category name="ldt"/>

    </feature>

-   <feature url="features/org.eclipse.ldt.remote_1.4.0.qualifier.jar" id="org.eclipse.ldt.remote" version="1.4.0.qualifier">

+   <feature url="features/org.eclipse.ldt.remote_1.4.1.qualifier.jar" id="org.eclipse.ldt.remote" version="1.4.1.qualifier">

       <category name="ldt"/>

    </feature>

-   <feature url="features/org.eclipse.ldt.remote.source_1.4.0.qualifier.jar" id="org.eclipse.ldt.remote.source" version="1.4.0.qualifier">

+   <feature url="features/org.eclipse.ldt.remote.source_1.4.1.qualifier.jar" id="org.eclipse.ldt.remote.source" version="1.4.1.qualifier">

       <category name="ldt"/>

    </feature>

    <category-def name="ldt" label="Lua Development Tools"/>